@font-face {
    font-family: 'PP Pangram Sans';
    src: url('PPPangramSans-Bold.eot');
    src: url('PPPangramSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('PPPangramSans-Bold.woff2') format('woff2'),
        url('PPPangramSans-Bold.woff') format('woff'),
        url('PPPangramSans-Bold.ttf') format('truetype'),
        url('PPPangramSans-Bold.svg#PPPangramSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

